<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos Totales</title>
  <meta name="description" content="Depósitos Totales">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos Totales" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos Totales" />
  
  
  

<meta name="author" content="Deybi Morales León">



  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="dalares.html">
<link rel="next" href="indicador-z.html">
<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>1</b> Consolidados</a><ul>
<li class="chapter" data-level="1.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>1.1</b> Sistema</a><ul>
<li class="chapter" data-level="1.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>1.1.1</b> Banpro</a></li>
<li class="chapter" data-level="1.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>1.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>1.1.3</b> BAC</a></li>
<li class="chapter" data-level="1.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>1.1.4</b> BDF</a></li>
<li class="chapter" data-level="1.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>1.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>1.1.6</b> Avanz</a></li>
<li class="chapter" data-level="1.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>1.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="1.2" data-path="consolidados.html"><a href="consolidados.html#depositos-totales"><i class="fa fa-check"></i><b>1.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="1.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>1.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="1.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>1.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="1.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="1.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.8</b> Crecimientos respecto a abril 2018</a></li>
<li class="chapter" data-level="1.9" data-path="consolidados.html"><a href="consolidados.html#volatilidad"><i class="fa fa-check"></i><b>1.9</b> Volatilidad</a></li>
<li class="chapter" data-level="1.10" data-path="consolidados.html"><a href="consolidados.html#rotacion"><i class="fa fa-check"></i><b>1.10</b> Rotación</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>2</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="2.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-totales-1"><i class="fa fa-check"></i><b>2.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="2.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="2.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="dalares.html"><a href="dalares.html"><i class="fa fa-check"></i><b>3</b> DÃ³lares</a><ul>
<li class="chapter" data-level="3.1" data-path="dalares.html"><a href="dalares.html#sistema-2"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="dalares.html"><a href="dalares.html#banpro-2"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="dalares.html"><a href="dalares.html#lafise-2"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="dalares.html"><a href="dalares.html#bac-2"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="dalares.html"><a href="dalares.html#bdf-2"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="dalares.html"><a href="dalares.html#ficohsa-2"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="dalares.html"><a href="dalares.html#avanz-2"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="dalares.html"><a href="dalares.html#bancorp-2"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="dalares.html"><a href="dalares.html#depasitos-totales"><i class="fa fa-check"></i><b>3.2</b> DepÃ³sitos Totales</a></li>
<li class="chapter" data-level="3.3" data-path="dalares.html"><a href="dalares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="dalares.html"><a href="dalares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="3.8" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="encaje-legal.html"><a href="encaje-legal.html"><i class="fa fa-check"></i><b>4</b> Encaje Legal</a><ul>
<li class="chapter" data-level="4.1" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-diario"><i class="fa fa-check"></i><b>4.1</b> Encaje Legal diario</a></li>
<li class="chapter" data-level="4.2" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-semanal"><i class="fa fa-check"></i><b>4.2</b> Encaje Legal semanal</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="indicador-z.html"><a href="indicador-z.html"><i class="fa fa-check"></i><b>5</b> Indicador Z</a><ul>
<li class="chapter" data-level="5.1" data-path="indicador-z.html"><a href="indicador-z.html#zonas-de-decisiones"><i class="fa fa-check"></i><b>5.1</b> Zonas de decisiones</a></li>
<li class="chapter" data-level="5.2" data-path="indicador-z.html"><a href="indicador-z.html#probabilidades-de-insolvencia-financiera"><i class="fa fa-check"></i><b>5.2</b> Probabilidades de Insolvencia Financiera</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html"><i class="fa fa-check"></i><b>6</b> Indicadores de Liquidez</a><ul>
<li class="chapter" data-level="6.1" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-1"><i class="fa fa-check"></i><b>6.1</b> LIQUIDEZ 1</a></li>
<li class="chapter" data-level="6.2" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-2"><i class="fa fa-check"></i><b>6.2</b> LIQUIDEZ 2</a></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos Totales</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="encaje-legal" class="section level1">
<h1><span class="header-section-number">4</span> Encaje Legal</h1>
<div id="encaje-legal-diario" class="section level2">
<h2><span class="header-section-number">4.1</span> Encaje Legal diario</h2>
<p><em>Tasa de encaje requerida es 10% para la medición del encaje diario y 15% para la medición del encaje semanal.</em></p>
<table>
<thead>
<pre><code>&lt;tr&gt;
 &lt;th style=&quot;text-align:left;&quot;&gt; FECHA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANPRO &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; LAFISE &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BAC &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BDF &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; FICOHSA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; AVANZ &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANCORP &lt;/th&gt;
&lt;/tr&gt;</code></pre>
</thead>
<tbody>
<pre><code>&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 24/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 29/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 31/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 13/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 18/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 25/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 39.8 &lt;/td&gt;
&lt;/tr&gt;</code></pre>
</tbody>
</table>
</div>
<div id="encaje-legal-semanal" class="section level2">
<h2><span class="header-section-number">4.2</span> Encaje Legal semanal</h2>
<p><em>Tasa de encaje requerida es 10% para la medición del encaje diario y 15% para la medición del encaje semanal.</em></p>
<table>
<thead>
<pre><code>&lt;tr&gt;
 &lt;th style=&quot;text-align:left;&quot;&gt; FECHA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANPRO &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; LAFISE &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BAC &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BDF &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; FICOHSA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; AVANZ &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANCORP &lt;/th&gt;
&lt;/tr&gt;</code></pre>
</thead>
<tbody>
<pre><code>&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 24/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 29/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 31/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 13/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 18/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 25/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.1 &lt;/td&gt;
&lt;/tr&gt;</code></pre>
</tbody>
</table>
</div>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="dalares.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="indicador-z.html" class="navigation navigation-next " aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
